ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009751ClearOSapp-software-repository - Software Repositorypublic2016-07-18 12:162016-12-16 20:42
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0009751: Warn verified repository users when non-verified repos are enabled
DescriptionHome and Business users should receive warnings when following are enabled:

clearos-updates
clearos-epel
clearos-centos
clearos-centos-updates

These repositories should only be enabled for Community Edition users who are past their 30 day install window.

All users, regardless of version, should receive warnings if any of the following are enabled:

clearos-updates-testing
clearos-contribs-testing
TagsNo tags attached.
Attached Files

- Relationships
related to 0010751closedbchambers Added flag to disable API cache in yum-config-manager output 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-07-18 12:16 bchambers New Issue
2016-07-18 12:16 bchambers Status new => assigned
2016-07-18 12:16 bchambers Assigned To => bchambers
2016-07-26 15:54 bchambers Description Updated View Revisions
2016-09-14 08:56 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Beta 1
2016-09-22 13:13 bchambers Relationship added related to 0010751
2016-09-26 10:04 bchambers Status assigned => acknowledged
2016-09-26 10:04 bchambers Status acknowledged => confirmed
2016-09-26 10:05 bchambers Status confirmed => resolved
2016-09-26 10:05 bchambers Fixed in Version => 7.3.0 Beta 1
2016-09-26 10:05 bchambers Resolution open => fixed
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-12-16 20:42 pbaldwin Status resolved => closed